# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: 2025-09-19 22:30+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_fences/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_fences/init.lua:71
msgid "Rusty Fence"
msgstr "Valla oxidada"

#: mods/hades_fences/init.lua:72
msgid "Temperate Wood Fence"
msgstr "Valla de madera templada"

#: mods/hades_fences/init.lua:73
msgid "Pale Wood Fence"
msgstr "Valla de madera pálida"

#: mods/hades_fences/init.lua:74
msgid "Tropical Wood Fence"
msgstr "Valla de madera tropical"

#: mods/hades_fences/init.lua:75
msgid "Cream Wood Fence"
msgstr "Valla de madera color crema"

#: mods/hades_fences/init.lua:76
msgid "Lush Wood Fence"
msgstr "Valla de madera exuberante"

#: mods/hades_fences/init.lua:78
msgid "Uncolored Canvas Wood Fence"
msgstr "Valla de madera sin pintar"

#: mods/hades_fences/init.lua:79
msgid "Black Canvas Wood Fence"
msgstr "Valla de madera pintada negra"

#: mods/hades_fences/init.lua:80
msgid "Blue Canvas Wood Fence"
msgstr "Valla de madera pintada azul"

#: mods/hades_fences/init.lua:81
msgid "Cyan Canvas Wood Fence"
msgstr "Valla de madera pintada cian"

#: mods/hades_fences/init.lua:82
msgid "Magenta Canvas Wood Fence"
msgstr "Valla de madera pintada magenta"

#: mods/hades_fences/init.lua:83
msgid "Violet Canvas Wood Fence"
msgstr "Valla de madera pintada violeta"

#: mods/hades_fences/init.lua:84
msgid "Red Canvas Wood Fence"
msgstr "Valla de madera pintada roja"

#: mods/hades_fences/init.lua:85
msgid "Pink Canvas Wood Fence"
msgstr "Valla de madera pintada rosa"

#: mods/hades_fences/init.lua:86
msgid "Orange Canvas Wood Fence"
msgstr "Valla de madera pintada naranja"

#: mods/hades_fences/init.lua:87
msgid "Brown Canvas Wood Fence"
msgstr "Valla de madera pintada marrón"

#: mods/hades_fences/init.lua:88
msgid "Yellow Canvas Wood Fence"
msgstr "Valla de madera pintada amarilla"

#: mods/hades_fences/init.lua:89
msgid "Green Canvas Wood Fence"
msgstr "Valla de madera pintada verde"

#: mods/hades_fences/init.lua:90
msgid "Dark Green Canvas Wood Fence"
msgstr "Valla de madera pintada verde oscuro"

#: mods/hades_fences/init.lua:91
msgid "White Canvas Wood Fence"
msgstr "Valla de madera pintada blanca"

#: mods/hades_fences/init.lua:92
msgid "Grey Canvas Wood Fence"
msgstr "Valla de madera pintada gris"

#: mods/hades_fences/init.lua:93
msgid "Dark Grey Canvas Wood Fence"
msgstr "Valla de madera pintada gris oscuro"
